## libstruct-compare-perl 1.0.1

=== debian/changelog ===
libstruct-compare-perl (1.0.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libstruct-compare-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 17:59:58 +0000

libstruct-compare-perl (1.0.1-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:58:48 +0100

libstruct-compare-perl (1.0.1-4) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Forward pod2man.patch
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 22:04:48 +0200

libstruct-compare-perl (1.0.1-3) unstable; urgency=low

  * Take over (see http://lists.debian.org/debian-perl/2011/07/msg00003.html).
  * Added Homepage and Vcs-* fields in d/control.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Added d/watch file.
  * Switch to DEP5 license format.
  * Fixed lintian description-synopsis-might-not-be-phrased-properly message.
  * Added pod2man patch.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 02 Jul 2011 01:37:31 +0200

libstruct-compare-perl (1.0.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467894

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:11 +0100

libstruct-compare-perl (1.0.1-2) unstable; urgency=low

  * Fix debian/copyright and list the license. Lets hope this satifies Ganneff
    to let this package through NEW.

 -- Martin Zobel-Helas <zobel@debian.org>  Fri, 31 Aug 2007 18:22:04 +0200

libstruct-compare-perl (1.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Martin Zobel-Helas <zobel@debian.org>  Thu, 16 Aug 2007 15:27:06 +0200
