=== debian/control ===
Source: libstruct-compare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstruct-compare-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstruct-compare-perl.git
Homepage: https://metacpan.org/release/Struct-Compare

Package: libstruct-compare-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module providing recursive diff for perl structures
 Struct::Compare compares two values of any type and structure and returns
 true if they are the same. It does a deep comparison of the structures,
 so a hash of a hash of a whatever will be compared correctly.
 .
 This is especially useful for writing unit tests for your modules!
