=== debian/watch ===
version=4
https://metacpan.org/release/Struct-Compare   .*/Struct-Compare-v?@ANY_VERSION@@ARCHIVE_EXT@$
